package tetris.model;

/**
 * The exception CollisionException is thrown if a figure collides with the border of the playing field.
 *
 * @author Stephan Fischli
 * @version 2.1
 */
public class CollisionException extends Exception {

	/**
	 * Constructs a collision exception.
	 *
	 * @param message the error message
	 */
	public CollisionException(String message) {
		super(message);
	}
}
